
@import url("https://fonts.googleapis.com/css?family=Montserrat&display=swap");

.serviceBox{
    text-align: center;
    padding: 15px 25px 25px;
    overflow: hidden;
    position: relative;
    z-index: 1;
}
.serviceBox:before,
.serviceBox:after{
    content: '';
    background: linear-gradient(#da75e5,#da75e5,#7131bf,#7131bf);
    height: 900px;
    border-radius: 50%;
    transform: translateY(-50%);
    position: absolute;
    left: 2px;
    right: 2px;
    top: 50%;
    z-index: -1;
}
.serviceBox:after{
    background: #fff;
    border-radius: 0;
    height: 100%;
    box-shadow: 0 0 3px rgba(0,0,0,0.6);
    transform: translateY(0);
    top: 0;
    left: 10px;
    right: 10px;
}
.serviceBox .service-icon{
    font-size: 50px;
    background: linear-gradient(#da75e5,#7131bf);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.serviceBox .service-icon:after{
    content: '';
    background-color: #e7e7e7;
    height: 4px;
    width: 50px;
    margin: 0 auto 15px;
    border-radius: 5px;
    display: block;
    clear: both;
}
.serviceBox .title{
   color: #2e2b2b;
    /*font-size: 16px;*/
    /*font-weight: 600;*/
    /*text-transform: uppercase;*/
    margin: 0 0 10px;
}
.serviceBox .description{
     color: #2e2b2b;
    /*font-size: 13px;*/
    line-height: 24px;
    margin: 0 5px;
}
.serviceBox.blue:before{ background: linear-gradient(#2777da,#2777da,#2777da,#2777da);}
.serviceBox.blue .service-icon{
    background: linear-gradient(#4ae2d6,#00b5e2);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.serviceBox.yellow:before{ background: linear-gradient(#ffd747,#ffd747,#ff6905,#ff6905); }
.serviceBox.yellow .service-icon{
    background: linear-gradient(#ffd747,#ff6905);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.serviceBox.darkblue:before{ background: linear-gradient(#70def9,#70def9,#8370ff,#8370ff); }
.serviceBox.darkblue .service-icon{
    background: linear-gradient(#70def9,#8370ff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
@media only screen and (max-width:990px){
    .serviceBox{ margin: 0 0 30px; }
}





* {
  box-sizing: border-box;
}

.btire {
  background-color: #f4f4f4;
  font-family: "Montserrat", sans-serif;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  /*height: 100vh;*/
  overflow: hidden;
  margin: 0;
  padding: 10px;
}

.testimonial-container {
  background-color: #476ce4;
  color: white;
  border-radius: 15px;
  margin: 20px auto;
  padding: 50px 80px;
  /*max-width: 768px;*/
  position: relative;
}

.fa-quote {
  color: rgba(255, 255, 255, 0.3);
  font-size: 28px;
  position: absolute;
  top: 70px;
}

.fa-quote-left {
  left: 40px;
}

.fa-quote-right {
  right: 40px;
}

.testimonial {
  line-height: 28px;
  text-align: justify;
}

.yes-me {color: #fffdfd!important}


.progress-bar {
  background-color: #ffee24;
  height: 4px;
  width: 100%;
  animation: grow 8s linear infinite;
  /*transform-origin: left;*/
}

@keyframes grow {
  0% {
    transform: scaleX(0);
  }
}

@media (max-width: 768px) {
  .testimonial-container {
    padding: 20px 30px;
  }

  .fa-quote {
    display: none;
  }
}